# Asterisk Project : Asterisk 13 ManagerAction_ConfbridgeListRooms

Created by wikibot on Aug 08, 2014

# ConfbridgeListRooms

### Synopsis

List active conferences.

### Description

Lists data about all active conferences. ConfbridgeListRooms will follow as separate events, followed by a final event called ConfbridgeListRoomsComplete.

### Syntax

    Action: ConfbridgeListRooms
    ActionID: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538